[Rubygems-developers] [patch] use open-uri in remote_installer.rb

Chad Fowler chad at chadfowler.com
Sat Mar 27 07:52:31 EST 2004


On Mar 27, 2004, at 7:38 AM, Gavin Sinclair wrote:

> On Tuesday, March 23, 2004, 10:01:50 AM, George wrote:
>
>>      ##
>>      # http_proxy:: [String] URL of http proxy.  Will override any
>> environment
>>      #   variable setting
>
>
> BTW, George, the patch is malformed, due to the way your mail client
> has wrapped the lines.  Even after correcting that, I can't get the
> patch to apply without error.
>
> Can you please post the file in its entirety?
>

I got the patch to apply by just removing some newlines.  There were 
only a few errors for me.  Checking it out now.

Chad



More information about the Rubygems-developers mailing list